* {
    margin: 0;
    padding: 0;
}

.Box_login{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 15px;
    max-width: 400px;
    position: relative;
    margin-left: 60%;
    margin-top: 2%;
}

.Box_login .center{
    text-align: center;
}

.Box_login img{
    max-width: 400px;
    position: relative;
    margin: auto;
}

.Box_login .slideshow-container{
    text-align: center;
}

li a,
.my_dropbtn {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

li a:hover,
.my_dropdown:hover .my_dropbtn {
    background-color: red;
}

li.my_dropdown {
    display: inline-block;
}

.my_dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

.my_dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.my_dropdown-content a:hover {
    background-color: #f1f1f1;
}

.my_dropdown:hover .my_dropdown-content {
    display: block;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #38444d;
}

li {
    float: left;
}

body {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 15px;
}

body {
    width: 100%;
    height: 50%;
    background-image: linear-gradient(to right, rgb(247, 247, 89) 0, rgb(247, 247, 89) 55%, rgb(255, 255, 255) 30%);
    float : left;
    position: relative;

}

img[id = "mylogo"]{
    margin-left: 37%;
    margin-top: 7%;
}


img[id = "estudando"]{
    margin-left: 20%;
    margin-top: 20%;
    float : left;
    position: relative;
}